0

I'm looking to use Backup and Migrate modules to port over my website. However, even when I go and install a fresh install, update all the modules and activate them accordingly, and finally restore my database, I come out with a white page with the error below. I've done some searching around online here and elsewhere looking for a solution to the following error, and while I've found similar things none have been able to help me resolve this error:

Fatal error: require_once(): Failed opening required '/var/www/html/profiles/acquia/modules/ctools/plugins/export_ui/ctools_export_ui.class.php' (include_path='.:/usr/share/pear:/usr/share/php') in /var/www/html/includes/bootstrap.inc on line 3168

From what I've read thus far, I am getting that this is basically telling me the something doesn't exist and needs to be added into the PHP. That's where things have begun to get foggy as I continue to push through.

Thanks in advance!

closed as off-topic by Free Radical, kiamlaluno Mar 26 '15 at 3:58

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "This question was caused by a problem that can no longer be reproduced, was solved by a cache clear, or was a simple typographical error. While similar questions may be on-topic here, this one was resolved in a manner unlikely to help future readers." – Free Radical, kiamlaluno
If this question can be reworded to fit the rules in the help center, please edit the question.

1

The issue was while I had imported all of the past module information, I was missing the profile files.

Not the answer you're looking for? Browse other questions tagged or ask your own question.